actions: []
api_documentation: http://docs.ros.org/indigo/api/yocs_diff_drive_pose_controller/html
authors: Marcus Liebhardt
brief: ''
bugtracker: https://github.com/yujinrobot/yujin_ocs/issues
depends:
- catkin
- ecl_threads
- geometry_msgs
- nodelet
- pluginlib
- roscpp
- sensor_msgs
- std_msgs
- tf
- yocs_controllers
- yocs_math_toolkit
depends_on:
- yujin_ocs
description: "A controller for driving a differential drive base to a pose goal or\
  \ along a path specified by multiple poses.\n    A pose consists of a 2D position\
  \ (x,y) and a 1D orientation (theta)."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__yujin_ocs__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__yujin_ocs__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
metapackages:
- yujin_ocs
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__yocs_diff_drive_pose_controller__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__yocs_diff_drive_pose_controller__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__yocs_diff_drive_pose_controller__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__yocs_diff_drive_pose_controller__ubuntu_trusty_amd64__binary
repo_name: yujin_ocs
repo_url: https://github.com/yujinrobot/yujin_ocs
srvs: []
timestamp: 1559885316.7561543
url: http://ros.org/wiki/yocs_diff_drive_pose_controller
vcs: git
vcs_uri: https://github.com/yujinrobot/yujin_ocs.git
vcs_version: indigo
